./devel/ocaml-ppx_assert, Assert-like extension nodes that raise useful errors on failure

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.13.0, Package name: ocaml-ppx_assert-0.13.0, Maintainer: jaapb

Assert-like extension nodes that raise useful errors on failure.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-ppx_sexp_conv] [devel/ocaml-base] [devel/ocaml-ppx_compare] [devel/ocaml-ppxlib] [devel/ocaml-dune] [devel/ocaml-ppx_here]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: 7e31bac3249d6ac2540639f481361f9267ccdea3
RMD160: 1bbb6708a6614b1af5438fb94894a80490f53bd8
Filesize: 7.027 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-16 14:23:06 by Jaap Boender | Files touched by this commit (3) | Package updated
Log message:
Updated devel/ocaml-ppx_assert to version 0.13.0.

The changelog does not seem to have been updated recently, but it does
not look like there have been any major changes.
   2019-11-03 11:39:32 by Roland Illig | Files touched by this commit (274)
Log message:
devel: align variable assignments

pkglint -Wall -F --only aligned --only indent -r

No manual corrections.
   2019-03-12 19:42:12 by Jaap Boender | Files touched by this commit (5)
Log message:
Added devel/ocaml-ppx_assert, a ppx rewriter for assertions